Bug 134754 - IPv6 doesn't work if fd 0/1/2 are closed
Summary: IPv6 doesn't work if fd 0/1/2 are closed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-06 03:58 UTC by Bill Nottingham
Modified: 2014-03-17 02:49 UTC (History)
3 users (show)

Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 19:58:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the aforementioned changes. (3.43 KB, patch)
2004-10-17 04:07 UTC, Bill Nottingham
no flags Details | Diff

Description Bill Nottingham 2004-10-06 03:58:30 UTC
See:

http://www.uwsg.iu.edu/hypermail/linux/kernel/0410.0/1146.html

Unknown if this still happens, opening here for tracking.

Comment 1 Pekka Savola 2004-10-16 08:34:31 UTC
There were some bugfixes regarding this (the use of '2>&1' redirects) 
about 10 months ago, but bears closer investigation..

I guess this should be fixed both in hotplug and kernel, but it might 
still not hurt to do some fixing here as well..

Comment 2 Pekka Savola 2004-10-16 08:39:16 UTC
Also see: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=86210 
for an earlier, specific case of this.

Comment 3 Bill Nottingham 2004-10-17 03:55:55 UTC
Some minor changes added in CVS (of the redirecting grep's stderr to
/dev/null form).

Comment 4 Bill Nottingham 2004-10-17 04:07:05 UTC
Created attachment 105342 [details]
the aforementioned changes.

Comment 5 Bill Nottingham 2005-10-03 19:58:35 UTC
Closing this for now. Please reopen if someone sees this.


Note You need to log in before you can comment on or make changes to this bug.